Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/voice/acw
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/voice/acw
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/voice/acw?caseNumber=string&userId=string&workType=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array [
]
Response
[ { "resolvedValues": { … }, "hydrated": {}, "id": "string", "acwId": "string", "status": "string", "timedOut": true, "skipped": true, "acwTriggeredAt": 0, "acwSubmittedAt": 0, "type": "string", "timeOutAfter": 0, "userId": "string", "workType": "string", "workId": "string", "conversationId": "string" } ]